<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.yaml</groupId>
  <artifactId>snakeyaml</artifactId>
  <versioning>
    <release>1.26</release>
    <versions>
      <version>1.26</version>
    </versions>
    <lastUpdated>20201218105836</lastUpdated>
  </versioning>
</metadata>
